@charset "UTF-8";
.button-size--large {
  position: relative;
  display: inline-block;
  background-color: var(--e-global-color-primary);
  border: 2px solid transparent;
  border-radius: var(--border-radius);
  transition: background 150ms, color 150ms, border-color 150ms, transform 150ms;
  text-decoration: none !important;
  padding: 1rem 2rem !important;
}
.button-size--large:before {
  content: none !important;
}
.button-size--large.disabled {
  opacity: 0.8;
  pointer-events: none;
}
.button-size--default {
  position: relative;
  display: inline-block;
  background-color: var(--e-global-color-primary);
  border: 2px solid transparent;
  border-radius: var(--border-radius);
  transition: background 150ms, color 150ms, border-color 150ms, transform 150ms;
  text-decoration: none !important;
  padding: 0.85rem 1.5rem !important;
}
.button-size--default:before {
  content: none !important;
}
.button-size--default.disabled {
  opacity: 0.8;
  pointer-events: none;
}
.button-size--small, .header-wrapper header .menu-wrapper .nav-buttons-menu .menu-item a {
  position: relative;
  display: inline-block;
  background-color: var(--e-global-color-primary);
  border: 2px solid transparent;
  border-radius: var(--border-radius);
  transition: background 150ms, color 150ms, border-color 150ms, transform 150ms;
  text-decoration: none !important;
  padding: 0.625rem 1.25rem !important;
}
.button-size--small:before, .header-wrapper header .menu-wrapper .nav-buttons-menu .menu-item a:before {
  content: none !important;
}
.button-size--small.disabled, .header-wrapper header .menu-wrapper .nav-buttons-menu .menu-item a.disabled {
  opacity: 0.8;
  pointer-events: none;
}

.button-type--link {
  padding: 0 !important;
  background: none !important;
  border: none !important;
}

.text-body--large {
  font-size: 1.5rem;
  line-height: 130%;
}
.text-body--default {
  font-size: 1rem;
  line-height: 150%;
}
.text-body--small, .form-hubspot .hs-error-msgs label, .form-hubspot--blog .hs-error-msgs label {
  font-size: 0.875rem;
  line-height: 150%;
}

a.button--large {
  font-family: "Montserrat", serif;
  text-transform: uppercase;
  line-height: 150%;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
}
a.button--default {
  font-family: "Montserrat", serif;
  text-transform: uppercase;
  line-height: 150%;
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 2px;
}
a.button--small {
  font-family: "Montserrat", serif;
  text-transform: uppercase;
  line-height: 150%;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 600;
  letter-spacing: 2px;
}

.quote--default {
  font-family: var(--e-global-typography-85fc00c-font-family);
  font-style: var(--e-global-typography-85fc00c-font-style);
  font-size: var(--e-global-typography-85fc00c-font-size);
  font-weight: var(--e-global-typography-85fc00c-font-weight);
  line-height: var(--e-global-typography-85fc00c-line-height);
  letter-spacing: var(--e-global-typography-85fc00c-letter-spacing);
}

.fs--montserrat {
  font-family: "Montserrat", sans-serif;
}

.introduction {
  font-family: var(--e-global-typography-6c44e2b-font-family);
  font-style: var(--e-global-typography-6c44e2b-font-style);
  font-size: var(--e-global-typography-6c44e2b-font-size);
  font-weight: var(--e-global-typography-6c44e2b-font-weight);
  line-height: var(--e-global-typography-6c44e2b-line-height);
  letter-spacing: var(--e-global-typography-6c44e2b-letter-spacing);
}

.image--grayscale {
  filter: saturate(0%) brightness(70%) contrast(1000%);
}
.image--white {
  filter: saturate(0%) brightness(70%) contrast(1000%) invert(1);
}

.list-check--dark {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  row-gap: calc(var(--list-check-size) / 2.5);
}
.list-check--dark li {
  padding: 0 0 0 calc(var(--list-check-size) + 8px);
  min-height: calc(var(--list-check-size) + 2px);
  position: relative;
  display: flex;
  align-items: center;
}
.list-check--dark li:before {
  content: "";
  width: var(--list-check-size);
  height: var(--list-check-size);
  left: 0;
  top: 2px;
  position: absolute;
  background: url("../images/checkmark-dark.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.list-check--dark li:last-child {
  padding-bottom: 0;
}

.prevent-scroll {
  overflow: clip;
}

.link-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.large-drop-shadow {
  filter: drop-shadow(0px 32px 64px rgba(17, 17, 17, 0.08));
}

.form-hubspot--blog .hs-form-field {
  margin-bottom: 16px !important;
}
.form-hubspot--blog .actions {
  margin-top: 16px !important;
}
.form-hubspot fieldset, .form-hubspot--blog fieldset {
  max-width: 100% !important;
}
.form-hubspot fieldset.form-columns-2, .form-hubspot--blog fieldset.form-columns-2 {
  display: flex;
  align-items: center;
  column-gap: 24px;
}
.form-hubspot .input, .form-hubspot--blog .input {
  margin-right: 0 !important;
}
.form-hubspot .hs-form-field, .form-hubspot--blog .hs-form-field {
  margin-bottom: 24px;
}
.form-hubspot .hs-form-field > label, .form-hubspot--blog .hs-form-field > label {
  display: none;
  margin-bottom: 4px;
}
.form-hubspot .hs-form-field .hs-field-desc, .form-hubspot--blog .hs-form-field .hs-field-desc {
  font-size: 1rem;
}
.form-hubspot .hs-form-field .hs-input, .form-hubspot--blog .hs-form-field .hs-input {
  width: 100% !important;
  padding: 12px 16px;
  border-radius: 8px;
  border: none;
  background-color: var(--theme-color-grayscale-backround);
  color: var(--theme-color-grayscale-black);
  font-size: 1rem;
}
.form-hubspot .hs-error-msgs, .form-hubspot--blog .hs-error-msgs {
  width: 100%;
  padding: 0;
  margin-top: 4px;
  margin-bottom: 0;
  list-style: none;
}
.form-hubspot .hs-error-msgs label, .form-hubspot--blog .hs-error-msgs label {
  color: #ff1700;
}
.form-hubspot .actions, .form-hubspot--blog .actions {
  margin-top: 24px;
}
.form-hubspot .actions .btn-submit-hubspot, .form-hubspot--blog .actions .btn-submit-hubspot {
  color: white;
  text-transform: uppercase;
}
@media (max-width: 767.98px) {
  .form-hubspot .actions .btn-submit-hubspot, .form-hubspot--blog .actions .btn-submit-hubspot {
    width: 100%;
  }
}
.form-hubspot .actions .btn-submit-hubspot:hover, .form-hubspot--blog .actions .btn-submit-hubspot:hover {
  background-color: var(--theme-color-pink);
}

.lazyblock-quote {
  padding: 2em;
  margin-bottom: 1em;
  border-radius: var(--border-radius);
}
@media (max-width: 767.98px) {
  .lazyblock-quote {
    padding: 1.5em;
  }
}
.lazyblock-quote .content {
  font-weight: 400;
}
.lazyblock-quote .user-wrapper {
  display: flex;
  align-items: center;
  column-gap: 1em;
}
.lazyblock-quote .user-wrapper img {
  width: 90px;
  height: 90px;
  object-fit: cover;
}
.lazyblock-quote .user-wrapper .name-designation-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-style: italic;
}
.lazyblock-quote .user-wrapper .name-designation-wrapper .name {
  font-weight: bold;
}
.lazyblock-menu-anchor {
  margin-top: -3.75em;
  padding-top: 3.75em;
}

/* 
* ==================================== 
*             NATIVE
* ====================================
*/
html,
body {
  overflow-x: clip;
}

a:hover {
  color: #0074ff;
}

/* 
* ==================================== 
*         ELEMENTOR ELEMENTS
* ====================================
*/
.elementor[data-elementor-type] {
  overflow: hidden;
}
.elementor[data-elementor-type] > .elementor-element.e-container:not(.full-width) {
  padding-left: max(var(--padding-left), (100% - var(--content-width)) / 2, 2em);
  padding-right: max(var(--padding-right), (100% - var(--content-width)) / 2, 2em);
}
@media (max-width: 767.98px) {
  .elementor[data-elementor-type] > .elementor-element.e-container:not(.full-width) {
    padding-left: max(var(--padding-left), (100% - var(--content-width)) / 2, 1em);
    padding-right: max(var(--padding-right), (100% - var(--content-width)) / 2, 1em);
  }
}

.elementor-section:not(.elementor-section-full_width, .elementor-inner-section) > .elementor-container,
.container {
  padding-left: 2em;
  padding-right: 2em;
}
@media (max-width: 767.98px) {
  .elementor-section:not(.elementor-section-full_width, .elementor-inner-section) > .elementor-container,
.container {
    padding-left: 1em;
    padding-right: 1em;
  }
}

.elementor-section .elementor-container > .elementor-column > .elementor-element-populated {
  padding: 0;
}

/* 
* ==================================== 
*             HASHBARS
* ====================================
*/
body.hthb.hthb-pt--1 {
  --hthb-top: 1px;
}
body.hthb.hthb-pt--2 {
  --hthb-top: 2px;
}
body.hthb.hthb-pt--3 {
  --hthb-top: 3px;
}
body.hthb.hthb-pt--4 {
  --hthb-top: 4px;
}
body.hthb.hthb-pt--5 {
  --hthb-top: 5px;
}
body.hthb.hthb-pt--6 {
  --hthb-top: 6px;
}
body.hthb.hthb-pt--7 {
  --hthb-top: 7px;
}
body.hthb.hthb-pt--8 {
  --hthb-top: 8px;
}
body.hthb.hthb-pt--9 {
  --hthb-top: 9px;
}
body.hthb.hthb-pt--10 {
  --hthb-top: 10px;
}
body.hthb.hthb-pt--11 {
  --hthb-top: 11px;
}
body.hthb.hthb-pt--12 {
  --hthb-top: 12px;
}
body.hthb.hthb-pt--13 {
  --hthb-top: 13px;
}
body.hthb.hthb-pt--14 {
  --hthb-top: 14px;
}
body.hthb.hthb-pt--15 {
  --hthb-top: 15px;
}
body.hthb.hthb-pt--16 {
  --hthb-top: 16px;
}
body.hthb.hthb-pt--17 {
  --hthb-top: 17px;
}
body.hthb.hthb-pt--18 {
  --hthb-top: 18px;
}
body.hthb.hthb-pt--19 {
  --hthb-top: 19px;
}
body.hthb.hthb-pt--20 {
  --hthb-top: 20px;
}
body.hthb.hthb-pt--21 {
  --hthb-top: 21px;
}
body.hthb.hthb-pt--22 {
  --hthb-top: 22px;
}
body.hthb.hthb-pt--23 {
  --hthb-top: 23px;
}
body.hthb.hthb-pt--24 {
  --hthb-top: 24px;
}
body.hthb.hthb-pt--25 {
  --hthb-top: 25px;
}
body.hthb.hthb-pt--26 {
  --hthb-top: 26px;
}
body.hthb.hthb-pt--27 {
  --hthb-top: 27px;
}
body.hthb.hthb-pt--28 {
  --hthb-top: 28px;
}
body.hthb.hthb-pt--29 {
  --hthb-top: 29px;
}
body.hthb.hthb-pt--30 {
  --hthb-top: 30px;
}
body.hthb.hthb-pt--31 {
  --hthb-top: 31px;
}
body.hthb.hthb-pt--32 {
  --hthb-top: 32px;
}
body.hthb.hthb-pt--33 {
  --hthb-top: 33px;
}
body.hthb.hthb-pt--34 {
  --hthb-top: 34px;
}
body.hthb.hthb-pt--35 {
  --hthb-top: 35px;
}
body.hthb.hthb-pt--36 {
  --hthb-top: 36px;
}
body.hthb.hthb-pt--37 {
  --hthb-top: 37px;
}
body.hthb.hthb-pt--38 {
  --hthb-top: 38px;
}
body.hthb.hthb-pt--39 {
  --hthb-top: 39px;
}
body.hthb.hthb-pt--40 {
  --hthb-top: 40px;
}
body.hthb.hthb-pt--41 {
  --hthb-top: 41px;
}
body.hthb.hthb-pt--42 {
  --hthb-top: 42px;
}
body.hthb.hthb-pt--43 {
  --hthb-top: 43px;
}
body.hthb.hthb-pt--44 {
  --hthb-top: 44px;
}
body.hthb.hthb-pt--45 {
  --hthb-top: 45px;
}
body.hthb.hthb-pt--46 {
  --hthb-top: 46px;
}
body.hthb.hthb-pt--47 {
  --hthb-top: 47px;
}
body.hthb.hthb-pt--48 {
  --hthb-top: 48px;
}
body.hthb.hthb-pt--49 {
  --hthb-top: 49px;
}
body.hthb.hthb-pt--50 {
  --hthb-top: 50px;
}
body.hthb.hthb-pt--51 {
  --hthb-top: 51px;
}
body.hthb.hthb-pt--52 {
  --hthb-top: 52px;
}
body.hthb.hthb-pt--53 {
  --hthb-top: 53px;
}
body.hthb.hthb-pt--54 {
  --hthb-top: 54px;
}
body.hthb.hthb-pt--55 {
  --hthb-top: 55px;
}
body.hthb.hthb-pt--56 {
  --hthb-top: 56px;
}
body.hthb.hthb-pt--57 {
  --hthb-top: 57px;
}
body.hthb.hthb-pt--58 {
  --hthb-top: 58px;
}
body.hthb.hthb-pt--59 {
  --hthb-top: 59px;
}
body.hthb.hthb-pt--60 {
  --hthb-top: 60px;
}
body.hthb.hthb-pt--61 {
  --hthb-top: 61px;
}
body.hthb.hthb-pt--62 {
  --hthb-top: 62px;
}
body.hthb.hthb-pt--63 {
  --hthb-top: 63px;
}
body.hthb.hthb-pt--64 {
  --hthb-top: 64px;
}
body.hthb.hthb-pt--65 {
  --hthb-top: 65px;
}
body.hthb.hthb-pt--66 {
  --hthb-top: 66px;
}
body.hthb.hthb-pt--67 {
  --hthb-top: 67px;
}
body.hthb.hthb-pt--68 {
  --hthb-top: 68px;
}
body.hthb.hthb-pt--69 {
  --hthb-top: 69px;
}
body.hthb.hthb-pt--70 {
  --hthb-top: 70px;
}
body.hthb.hthb-pt--71 {
  --hthb-top: 71px;
}
body.hthb.hthb-pt--72 {
  --hthb-top: 72px;
}
body.hthb.hthb-pt--73 {
  --hthb-top: 73px;
}
body.hthb.hthb-pt--74 {
  --hthb-top: 74px;
}
body.hthb.hthb-pt--75 {
  --hthb-top: 75px;
}
body.hthb.hthb-pt--76 {
  --hthb-top: 76px;
}
body.hthb.hthb-pt--77 {
  --hthb-top: 77px;
}
body.hthb.hthb-pt--78 {
  --hthb-top: 78px;
}
body.hthb.hthb-pt--79 {
  --hthb-top: 79px;
}
body.hthb.hthb-pt--80 {
  --hthb-top: 80px;
}
body.hthb.hthb-pt--81 {
  --hthb-top: 81px;
}
body.hthb.hthb-pt--82 {
  --hthb-top: 82px;
}
body.hthb.hthb-pt--83 {
  --hthb-top: 83px;
}
body.hthb.hthb-pt--84 {
  --hthb-top: 84px;
}
body.hthb.hthb-pt--85 {
  --hthb-top: 85px;
}
body.hthb.hthb-pt--86 {
  --hthb-top: 86px;
}
body.hthb.hthb-pt--87 {
  --hthb-top: 87px;
}
body.hthb.hthb-pt--88 {
  --hthb-top: 88px;
}
body.hthb.hthb-pt--89 {
  --hthb-top: 89px;
}
body.hthb.hthb-pt--90 {
  --hthb-top: 90px;
}
body.hthb.hthb-pt--91 {
  --hthb-top: 91px;
}
body.hthb.hthb-pt--92 {
  --hthb-top: 92px;
}
body.hthb.hthb-pt--93 {
  --hthb-top: 93px;
}
body.hthb.hthb-pt--94 {
  --hthb-top: 94px;
}
body.hthb.hthb-pt--95 {
  --hthb-top: 95px;
}
body.hthb.hthb-pt--96 {
  --hthb-top: 96px;
}
body.hthb.hthb-pt--97 {
  --hthb-top: 97px;
}
body.hthb.hthb-pt--98 {
  --hthb-top: 98px;
}
body.hthb.hthb-pt--99 {
  --hthb-top: 99px;
}
body.hthb.hthb-pt--100 {
  --hthb-top: 100px;
}
body.hthb.hthb-pt--101 {
  --hthb-top: 101px;
}
body.hthb.hthb-pt--102 {
  --hthb-top: 102px;
}
body.hthb.hthb-pt--103 {
  --hthb-top: 103px;
}
body.hthb.hthb-pt--104 {
  --hthb-top: 104px;
}
body.hthb.hthb-pt--105 {
  --hthb-top: 105px;
}
body.hthb.hthb-pt--106 {
  --hthb-top: 106px;
}
body.hthb.hthb-pt--107 {
  --hthb-top: 107px;
}
body.hthb.hthb-pt--108 {
  --hthb-top: 108px;
}
body.hthb.hthb-pt--109 {
  --hthb-top: 109px;
}
body.hthb.hthb-pt--110 {
  --hthb-top: 110px;
}
body.hthb.hthb-pt--111 {
  --hthb-top: 111px;
}
body.hthb.hthb-pt--112 {
  --hthb-top: 112px;
}
body.hthb.hthb-pt--113 {
  --hthb-top: 113px;
}
body.hthb.hthb-pt--114 {
  --hthb-top: 114px;
}
body.hthb.hthb-pt--115 {
  --hthb-top: 115px;
}
body.hthb.hthb-pt--116 {
  --hthb-top: 116px;
}
body.hthb.hthb-pt--117 {
  --hthb-top: 117px;
}
body.hthb.hthb-pt--118 {
  --hthb-top: 118px;
}
body.hthb.hthb-pt--119 {
  --hthb-top: 119px;
}
body.hthb.hthb-pt--120 {
  --hthb-top: 120px;
}
body.hthb.hthb-pt--121 {
  --hthb-top: 121px;
}
body.hthb.hthb-pt--122 {
  --hthb-top: 122px;
}
body.hthb.hthb-pt--123 {
  --hthb-top: 123px;
}
body.hthb.hthb-pt--124 {
  --hthb-top: 124px;
}
body.hthb.hthb-pt--125 {
  --hthb-top: 125px;
}
body.hthb.hthb-pt--126 {
  --hthb-top: 126px;
}
body.hthb.hthb-pt--127 {
  --hthb-top: 127px;
}
body.hthb.hthb-pt--128 {
  --hthb-top: 128px;
}
body.hthb.hthb-pt--129 {
  --hthb-top: 129px;
}
body.hthb.hthb-pt--130 {
  --hthb-top: 130px;
}
body.hthb.hthb-pt--131 {
  --hthb-top: 131px;
}
body.hthb.hthb-pt--132 {
  --hthb-top: 132px;
}
body.hthb.hthb-pt--133 {
  --hthb-top: 133px;
}
body.hthb.hthb-pt--134 {
  --hthb-top: 134px;
}
body.hthb.hthb-pt--135 {
  --hthb-top: 135px;
}
body.hthb.hthb-pt--136 {
  --hthb-top: 136px;
}
body.hthb.hthb-pt--137 {
  --hthb-top: 137px;
}
body.hthb.hthb-pt--138 {
  --hthb-top: 138px;
}
body.hthb.hthb-pt--139 {
  --hthb-top: 139px;
}
body.hthb.hthb-pt--140 {
  --hthb-top: 140px;
}
body.hthb.hthb-pt--141 {
  --hthb-top: 141px;
}
body.hthb.hthb-pt--142 {
  --hthb-top: 142px;
}
body.hthb.hthb-pt--143 {
  --hthb-top: 143px;
}
body.hthb.hthb-pt--144 {
  --hthb-top: 144px;
}
body.hthb.hthb-pt--145 {
  --hthb-top: 145px;
}
body.hthb.hthb-pt--146 {
  --hthb-top: 146px;
}
body.hthb.hthb-pt--147 {
  --hthb-top: 147px;
}
body.hthb.hthb-pt--148 {
  --hthb-top: 148px;
}
body.hthb.hthb-pt--149 {
  --hthb-top: 149px;
}
body.hthb.hthb-pt--150 {
  --hthb-top: 150px;
}
body.hthb.hthb-pt--151 {
  --hthb-top: 151px;
}
body.hthb.hthb-pt--152 {
  --hthb-top: 152px;
}
body.hthb.hthb-pt--153 {
  --hthb-top: 153px;
}
body.hthb.hthb-pt--154 {
  --hthb-top: 154px;
}
body.hthb.hthb-pt--155 {
  --hthb-top: 155px;
}
body.hthb.hthb-pt--156 {
  --hthb-top: 156px;
}
body.hthb.hthb-pt--157 {
  --hthb-top: 157px;
}
body.hthb.hthb-pt--158 {
  --hthb-top: 158px;
}
body.hthb.hthb-pt--159 {
  --hthb-top: 159px;
}
body.hthb.hthb-pt--160 {
  --hthb-top: 160px;
}
body.hthb.hthb-pt--161 {
  --hthb-top: 161px;
}
body.hthb.hthb-pt--162 {
  --hthb-top: 162px;
}
body.hthb.hthb-pt--163 {
  --hthb-top: 163px;
}
body.hthb.hthb-pt--164 {
  --hthb-top: 164px;
}
body.hthb.hthb-pt--165 {
  --hthb-top: 165px;
}
body.hthb.hthb-pt--166 {
  --hthb-top: 166px;
}
body.hthb.hthb-pt--167 {
  --hthb-top: 167px;
}
body.hthb.hthb-pt--168 {
  --hthb-top: 168px;
}
body.hthb.hthb-pt--169 {
  --hthb-top: 169px;
}
body.hthb.hthb-pt--170 {
  --hthb-top: 170px;
}
body.hthb.hthb-pt--171 {
  --hthb-top: 171px;
}
body.hthb.hthb-pt--172 {
  --hthb-top: 172px;
}
body.hthb.hthb-pt--173 {
  --hthb-top: 173px;
}
body.hthb.hthb-pt--174 {
  --hthb-top: 174px;
}
body.hthb.hthb-pt--175 {
  --hthb-top: 175px;
}
body.hthb.hthb-pt--176 {
  --hthb-top: 176px;
}
body.hthb.hthb-pt--177 {
  --hthb-top: 177px;
}
body.hthb.hthb-pt--178 {
  --hthb-top: 178px;
}
body.hthb.hthb-pt--179 {
  --hthb-top: 179px;
}
body.hthb.hthb-pt--180 {
  --hthb-top: 180px;
}
body.hthb.hthb-pt--181 {
  --hthb-top: 181px;
}
body.hthb.hthb-pt--182 {
  --hthb-top: 182px;
}
body.hthb.hthb-pt--183 {
  --hthb-top: 183px;
}
body.hthb.hthb-pt--184 {
  --hthb-top: 184px;
}
body.hthb.hthb-pt--185 {
  --hthb-top: 185px;
}
body.hthb.hthb-pt--186 {
  --hthb-top: 186px;
}
body.hthb.hthb-pt--187 {
  --hthb-top: 187px;
}
body.hthb.hthb-pt--188 {
  --hthb-top: 188px;
}
body.hthb.hthb-pt--189 {
  --hthb-top: 189px;
}
body.hthb.hthb-pt--190 {
  --hthb-top: 190px;
}
body.hthb.hthb-pt--191 {
  --hthb-top: 191px;
}
body.hthb.hthb-pt--192 {
  --hthb-top: 192px;
}
body.hthb.hthb-pt--193 {
  --hthb-top: 193px;
}
body.hthb.hthb-pt--194 {
  --hthb-top: 194px;
}
body.hthb.hthb-pt--195 {
  --hthb-top: 195px;
}
body.hthb.hthb-pt--196 {
  --hthb-top: 196px;
}
body.hthb.hthb-pt--197 {
  --hthb-top: 197px;
}
body.hthb.hthb-pt--198 {
  --hthb-top: 198px;
}
body.hthb.hthb-pt--199 {
  --hthb-top: 199px;
}
body.hthb.hthb-pt--200 {
  --hthb-top: 200px;
}

.hthb-full-width {
  display: flex;
  align-items: center;
  justify-content: center;
}
.hthb-full-width .hthb-close-toggle-wrapper {
  height: 25px;
}
.hthb-full-width .hthb-close-toggle-wrapper .hthb-close-toggle {
  display: flex;
  align-items: center;
  justify-content: center;
}

:root,
.elementor-kit-241 {
  --color-black: var(--e-global-color-primary);
  --color-yellow: var(--e-global-color-accent);
  --color-blue: var(--e-global-color-565e75e);
  --color-red: var(--e-global-color-f5cb184);
  --color-gray-1: var(--e-global-color-812ff63);
  --color-gray-2: var(--e-global-color-0931996);
  --border-radius: 0;
  --box-shadow: 0 10px 20px rgb(0 0 0 / 6%);
  --list-check-size: 20px;
}

.footer__wrapper {
  padding: 50px;
  text-align: center;
  margin-top: 50px;
  border-top: 1px solid rgba(200, 200, 200, 0.2);
  font-family: "Montserrat", Sans-serif;
  font-weight: 500;
  font-size: 16px;
}

.footer__menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer__menu ul li {
  display: inline-block;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.footer__menu ul li a {
  color: #010101;
  font-weight: 800;
  font-size: 16px;
  text-decoration: none;
  letter-spacing: 0.06em;
  text-transform: capitalize;
}
.footer__menu ul li a:hover {
  opacity: 0.8;
}

.footer__logo {
  margin-top: 25px;
  margin-bottom: 35px;
}
.footer__logo img {
  max-width: 90px;
}

.footer__copyright {
  color: #010101;
}

body.admin-bar nav.navbar {
  --admin-height: 32px;
  top: var(--admin-height);
}
@media screen and (max-width: 782px) {
  body.admin-bar nav.navbar {
    --admin-height: 46px;
  }
}
@media screen and (max-width: 600px) {
  body.admin-bar nav.navbar {
    --admin-height: 0px;
  }
}

.header-wrapper {
  --admin-height: 0px;
  --nav-min-height: 75px;
  --mobile-active-background-color: var(--color-yellow);
  width: 100%;
  position: sticky;
  top: var(--hthb-top, 0);
  left: 0;
  z-index: 300;
  background-color: #fff;
  transition: 150ms;
  font-size: 14.5px;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .header-wrapper {
    font-size: 13px;
  }
}
.header-wrapper--active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}
.header-wrapper--active .logo img {
  max-width: 90px !important;
}
@media (max-width: 767.98px) {
  .header-wrapper--active .logo img {
    max-width: 85px !important;
  }
}
@media (max-width: 575.98px) {
  .header-wrapper--active .logo img {
    max-width: 75px !important;
  }
}
.header-wrapper a {
  letter-spacing: 0.1em;
  text-decoration: none;
  color: var(--e-global-color-text);
  font-family: Montserrat, sans-serif !important;
}
@media (max-width: 991.98px) {
  .header-wrapper a {
    letter-spacing: 0;
  }
}
.header-wrapper header {
  min-height: 75px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 991.98px) {
  .header-wrapper header {
    justify-content: end;
    column-gap: 1rem;
  }
}
.header-wrapper header .logo {
  z-index: calc(300 + 2);
}
.header-wrapper header .logo img {
  position: absolute;
  top: 1rem;
  left: 1rem;
  max-width: 100px;
  transition: max-width 300ms;
}
.header-wrapper header .menu-wrapper {
  display: flex;
  align-items: center;
  column-gap: 1rem;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .header-wrapper header .menu-wrapper {
    column-gap: 0.5rem;
  }
}
.header-wrapper header .menu-wrapper .nav-main-menu {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  column-gap: 1rem;
  list-style: none;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .header-wrapper header .menu-wrapper .nav-main-menu {
    column-gap: 0.5rem;
  }
}
.header-wrapper header .menu-wrapper .nav-main-menu > li {
  padding: 0.68rem 1rem;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .header-wrapper header .menu-wrapper .nav-main-menu > li {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
.header-wrapper header .menu-wrapper .nav-main-menu > li > a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0.02em;
  cursor: pointer;
}
.header-wrapper header .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children {
  padding-right: 1.75rem;
  position: relative;
}
.header-wrapper header .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children:after {
  content: url(../images/menu-arrow.svg);
  position: absolute;
  top: 50% !important;
  right: 10px;
  font-size: 0.75rem;
  line-height: 0;
  transform: translate(0, -50%);
}
.header-wrapper header .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children:hover .sub-menu {
  opacity: 1;
  visibility: visible;
}
.header-wrapper header .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children .sub-menu {
  width: max-content;
  max-width: 375px;
  padding: 0;
  position: absolute;
  top: 100%;
  left: 50%;
  background-color: #fff;
  border-radius: var(--border-radius);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.06);
  list-style: none;
  z-index: calc(300 + 1);
  visibility: hidden;
  opacity: 0;
  transition: opacity 300ms;
  overflow: hidden;
  transform: translate(-50%, 0);
}
.header-wrapper header .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children .sub-menu:hover {
  opacity: 1;
  visibility: visible;
}
.header-wrapper header .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children .sub-menu .menu-item:hover {
  background-color: var(--e-global-color-accent);
}
.header-wrapper header .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children .sub-menu .menu-item a {
  padding: 0.75rem 1.5rem;
  display: block;
  font-size: 1.4rem;
  font-weight: 800;
  letter-spacing: -0.03em;
}
.header-wrapper header .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children .sub-menu .menu-item a.has-icon {
  display: flex;
  column-gap: 0.75rem;
  align-items: center;
}
.header-wrapper header .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children .sub-menu .menu-item a.has-icon img {
  max-width: 70px;
}
.header-wrapper header .menu-wrapper .nav-buttons-menu {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  column-gap: 1rem;
  list-style: none;
  z-index: calc(300 + 100);
  position: relative;
}
.header-wrapper header .menu-wrapper .nav-buttons-menu .menu-item {
  padding: 0 !important;
}
.header-wrapper header .menu-wrapper .nav-buttons-menu .menu-item a {
  width: 100%;
  display: block;
  text-align: center;
  font-weight: 900;
  letter-spacing: 0.02em;
  line-height: 1.4rem;
  color: var(--e-global-color-text);
  background-color: transparent;
}
@media (max-width: 991.98px) {
  .header-wrapper header .menu-wrapper .nav-buttons-menu .menu-item a {
    padding: 0.5rem 1rem !important;
  }
}
@media (max-width: 767.98px) {
  .header-wrapper header .menu-wrapper .nav-buttons-menu .menu-item a {
    padding: 0.2rem 0.8rem !important;
  }
}
.header-wrapper header .menu-wrapper .nav-buttons-menu .menu-item:not(.button-type--link) {
  background-color: transparent;
  border: 2px solid var(--e-global-color-text);
}
.header-wrapper header .mobile-menu-icon {
  padding: 10px;
  height: 45px;
  width: 48px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: 10px;
  background-color: transparent;
  border: 0;
  z-index: calc(300 + 2);
}
.header-wrapper header .mobile-menu-icon:focus, .header-wrapper header .mobile-menu-icon:hover {
  outline: 0 !important;
  border: 0 !important;
  box-shadow: none !important;
  background-color: unset !important;
}
.header-wrapper header .mobile-menu-icon--active {
  row-gap: 0;
}
.header-wrapper header .mobile-menu-icon--active span:nth-child(1) {
  top: 10px;
  transform: rotate(135deg);
}
.header-wrapper header .mobile-menu-icon--active span:nth-child(2) {
  margin-top: -1px;
  transform: rotate(-135deg);
}
.header-wrapper header .mobile-menu-icon span {
  width: 100%;
  height: 2px;
  border-radius: 5px;
  background-color: var(--e-global-color-text);
  transform: rotate(0deg);
  transition: 300ms ease-in-out;
}
.header-wrapper header .mobile-menu {
  height: calc(100% - var(--nav-min-height) - var(--admin-height) - var(--hthb-top, 0px));
  padding: 3rem 3rem 2rem;
  position: fixed;
  background-color: white;
  width: 100%;
  top: calc(var(--nav-min-height) + var(--admin-height) + var(--hthb-top, 0px));
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  z-index: 1;
  overflow-y: scroll;
  overflow-x: hidden;
  transform: translateX(100%);
  transition: transform 150ms ease-in-out;
}
.header-wrapper header .mobile-menu--active {
  transform: translateX(0);
}
.header-wrapper header .mobile-menu .mobile-menu-icon {
  position: absolute;
  top: 2.15rem;
  right: 2rem;
}
@media (max-width: 767.98px) {
  .header-wrapper header .mobile-menu .mobile-menu-icon {
    right: 1rem;
  }
}
.header-wrapper header .mobile-menu .nav-main-menu {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  row-gap: 1.25rem;
  list-style: none;
}
@media (max-width: 991.98px) {
  .header-wrapper header .mobile-menu .nav-main-menu {
    row-gap: 0;
  }
}
@media (max-width: 991.98px) {
  .header-wrapper header .mobile-menu .nav-main-menu > li {
    padding: 1rem 0;
  }
}
.header-wrapper header .mobile-menu .nav-main-menu > li > a {
  font-weight: 900;
  font-size: 1.4rem;
}
@media (max-width: 991.98px) {
  .header-wrapper header .mobile-menu .nav-main-menu > li > a {
    position: relative;
  }
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item a {
  color: var(--e-global-color-text);
  transition: 300ms;
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item a.has-icon {
  display: flex;
  column-gap: 0.75rem;
  align-items: center;
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item a.has-icon img {
  max-width: 45px;
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item.menu-item-has-children {
  position: relative;
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item.menu-item-has-children--active::after {
  transform: rotate(180deg);
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item.menu-item-has-children:after {
  content: "";
  width: 16px;
  position: absolute;
  top: 20px;
  right: 0;
  font-size: 0rem;
  line-height: 0;
  transition: transform 300ms;
  background-image: url(../images/menu-arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 8/5;
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item.menu-item-has-children .sub-menu {
  padding: 1rem 0 0;
  flex-direction: column;
  list-style: none;
  z-index: 999;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 300ms ease-in-out, opacity 300ms ease-in-out, padding 300ms ease-in-out;
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item.menu-item-has-children .sub-menu a {
  padding: 0.75rem 1rem;
  width: 100%;
  display: flex;
  font-weight: 500;
  font-size: 1.2rem;
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item.menu-item-has-children .sub-menu a:active {
  background-color: var(--mobile-active-background-color);
}
.header-wrapper header .mobile-menu .nav-main-menu .menu-item.menu-item-has-children--active .sub-menu {
  max-height: 500px;
  opacity: 1;
}
.header-wrapper header .mobile-menu-cover {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: calc(300 + 2);
  background-color: #fff;
}
.header-wrapper header.header-dark a {
  color: var(--e-global-color-text);
}
.header-wrapper header.header-dark .logo--light {
  display: none;
}
.header-wrapper header.header-dark .menu-wrapper .nav-main-menu > li.current-menu-parent, .header-wrapper header.header-dark .menu-wrapper .nav-main-menu > li.current-menu-item {
  background-color: var(--e-global-color-primary);
}
.header-wrapper header.header-dark .menu-wrapper .nav-main-menu > li.current-menu-parent.menu-item-has-children:after, .header-wrapper header.header-dark .menu-wrapper .nav-main-menu > li.current-menu-item.menu-item-has-children:after {
  content: url(../images/menu-arrow-light.svg);
}
.header-wrapper header.header-dark .menu-wrapper .nav-main-menu > li.current-menu-parent > a, .header-wrapper header.header-dark .menu-wrapper .nav-main-menu > li.current-menu-item > a {
  color: white;
}
.header-wrapper header.header-light {
  --mobile-active-background-color: #252525;
}
.header-wrapper header.header-light .logo--dark {
  display: none;
}
.header-wrapper header.header-light a,
.header-wrapper header.header-light a:hover {
  color: white;
}
.header-wrapper header.header-light .menu-wrapper .nav-main-menu > li.current-menu-parent, .header-wrapper header.header-light .menu-wrapper .nav-main-menu > li.current-menu-item {
  background-color: white;
}
.header-wrapper header.header-light .menu-wrapper .nav-main-menu > li.current-menu-parent.menu-item-has-children:after, .header-wrapper header.header-light .menu-wrapper .nav-main-menu > li.current-menu-item.menu-item-has-children:after {
  content: url(../images/menu-arrow.svg);
}
.header-wrapper header.header-light .menu-wrapper .nav-main-menu > li.current-menu-parent > a, .header-wrapper header.header-light .menu-wrapper .nav-main-menu > li.current-menu-item > a {
  color: var(--e-global-color-text);
}
.header-wrapper header.header-light .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children:after {
  content: url(../images/menu-arrow-light.svg);
}
.header-wrapper header.header-light .menu-wrapper .nav-main-menu .menu-item.menu-item-has-children .sub-menu .menu-item a {
  color: var(--e-global-color-text);
}
.header-wrapper header.header-light .menu-wrapper .nav-buttons-menu .menu-item {
  background-color: transparent;
  border: 2px solid white;
}
.header-wrapper header.header-light .menu-wrapper .nav-buttons-menu .menu-item a {
  color: white;
}
.header-wrapper header.header-light .menu-wrapper .nav-buttons-menu .menu-item.button-type--link {
  background-color: transparent;
}
.header-wrapper header.header-light .menu-wrapper .nav-buttons-menu .menu-item.button-type--link a {
  color: white;
}
.header-wrapper header.header-light .mobile-menu-icon span {
  background-color: white;
}
.header-wrapper header.header-light .mobile-menu .nav-main-menu .menu-item a {
  color: white !important;
}
.header-wrapper header.header-light .mobile-menu .nav-main-menu .menu-item.menu-item-has-children:after {
  background-image: url(../images/menu-arrow-light.svg);
}
.header-wrapper header.header-light .mobile-menu .nav-buttons-menu .menu-item {
  background-color: transparent;
  border: 2px solid white;
}
.header-wrapper header.header-light .mobile-menu .nav-buttons-menu .menu-item a {
  color: white;
}
.header-wrapper header.header-light .mobile-menu .nav-buttons-menu .menu-item.button-type--link {
  background-color: transparent;
}
.header-wrapper header.header-light .mobile-menu .nav-buttons-menu .menu-item.button-type--link a {
  color: white;
}

section.single-arts {
  padding: 5em 0;
}
@media (max-width: 767.98px) {
  section.single-arts {
    padding: 3em 0;
  }
}
@media (max-width: 575.98px) {
  section.single-arts {
    padding: 2em 0;
  }
}

section.single-case-study {
  padding-top: 4em;
  padding-bottom: 6em;
  position: relative;
}
section.single-case-study .lazyblock-menu-anchor[data-top="1"] {
  position: absolute;
  top: 0;
}
section.single-case-study .tag {
  padding: 0.75em 1em;
  display: inline-block;
  color: var(--color-black);
  background-color: var(--color-yellow);
}
section.single-case-study .content-column {
  max-width: 860px;
  width: 100%;
}
section.single-case-study .content-column h1.heading {
  font-weight: 900;
}
section.single-case-study .content-wrapper {
  margin-top: 2.5em;
}
section.single-case-study .content-wrapper > h1, section.single-case-study .content-wrapper > h2, section.single-case-study .content-wrapper > h3, section.single-case-study .content-wrapper > h4, section.single-case-study .content-wrapper > h5, section.single-case-study .content-wrapper > h6 {
  margin-top: 2rem;
  margin-bottom: 1rem;
}
section.single-case-study .content-wrapper > p {
  font-size: 1.125rem;
}
section.single-case-study .nav-menu {
  display: flex;
  flex-direction: column;
  row-gap: 1em;
  align-items: flex-start;
  align-self: flex-start;
  position: sticky;
  top: calc(100px + var(--hthb-top, 0px));
}
section.single-case-study .nav-menu .button {
  font-weight: 900;
  letter-spacing: 0.02em;
  background-color: transparent;
}
section.single-case-study .nav-menu a:not(.button) {
  font-family: var(--e-global-typography-62fe74f-font-family), serif;
  font-size: 2em;
  font-weight: 900;
  text-decoration: none;
  line-height: 0.8em;
}
section.single-case-study.content-dark .nav-menu .button {
  color: var(--e-global-color-text);
  border: 2px solid var(--e-global-color-text);
}
section.single-case-study.content-dark .nav-menu .button:hover {
  color: var(--color-black);
}
section.single-case-study.content-dark .nav-menu a:not(.button) {
  color: #f2f4f4;
}
section.single-case-study.content-dark .nav-menu a:not(.button):hover {
  color: #c9c9c9;
}
section.single-case-study.content-dark .nav-menu a:not(.button).active {
  color: var(--color-black);
}
section.single-case-study.content-light {
  color: white;
}
section.single-case-study.content-light p,
section.single-case-study.content-light h1,
section.single-case-study.content-light h2,
section.single-case-study.content-light h3,
section.single-case-study.content-light h4,
section.single-case-study.content-light h5,
section.single-case-study.content-light h6 {
  color: white;
}
section.single-case-study.content-light .nav-menu .button {
  color: white;
  border: 2px solid white;
}
section.single-case-study.content-light .nav-menu .button:hover {
  color: white;
}
section.single-case-study.content-light .nav-menu a:not(.button) {
  color: #343434;
}
section.single-case-study.content-light .nav-menu a:not(.button):hover {
  color: #4f4f4f;
}
section.single-case-study.content-light .nav-menu a:not(.button).active {
  color: white;
}

section.single-comics {
  padding: 5em 0;
}
@media (max-width: 767.98px) {
  section.single-comics {
    padding: 3em 0;
  }
}
@media (max-width: 575.98px) {
  section.single-comics {
    padding: 2em 0;
  }
}
section.single-comics .link-comics {
  color: #a2a2a2;
  transition: 0.3s;
}
section.single-comics .link-comics:hover {
  text-decoration: none;
  color: #007bff;
}
section.single-comics .popular-wrapper .items {
  border-radius: var(--border-radiusØ);
  box-shadow: var(--box-shadow);
}

section.single-peoples {
  padding: 5em 0;
}
@media (max-width: 767.98px) {
  section.single-peoples {
    padding: 3em 0;
  }
}
@media (max-width: 575.98px) {
  section.single-peoples {
    padding: 2em 0;
  }
}
section.single-peoples .button:hover {
  color: #010101;
  background: #ffff00;
}

.sharing-box-template {
  display: flex;
  align-items: center;
  column-gap: 0.75em;
}
.sharing-box-template a {
  width: 40px;
  height: 40px;
  border: 1px solid var(--color-black);
  text-decoration: none;
  transition: 300ms;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sharing-box-template a:hover {
  background-color: var(--color-black);
}
.sharing-box-template a:hover svg path {
  fill: white;
}
.sharing-box-template a svg {
  width: 20px;
  height: 20px;
}

/* SINGLE POST */
.post__content {
  padding-top: 80px;
  padding-bottom: 80px;
}

.post__title {
  color: #000000;
  letter-spacing: -0.02em;
}

@media (max-width: 768px) {
  .post__content {
    padding: 1em;
  }
  .post__title {
    font-family: "Montserrat", Sans-serif !important;
    font-weight: 800 !important;
    font-size: 25px;
    margin-top: 25px;
  }
  .blog__meta img {
    width: 2em !important;
    height: 2em !important;
  }
}
.blog__page__warapper {
  padding-top: 60px;
}

/* CUSTOMIZE */
.navbar-nav .chat__menu a {
  background: transparent;
  color: #010101;
  border: 2px solid #010101;
}

div.content {
  padding-top: 3.75em;
}
@media (max-width: 991.98px) {
  div.content {
    padding-top: 2.75em;
  }
}
@media (max-width: 767.98px) {
  div.content {
    padding-top: 2em;
  }
}
@media (max-width: 575.98px) {
  div.content {
    padding-top: 1.5em;
  }
}

.header-nav .navbar-nav > li > a {
  text-transform: capitalize;
}

.wall__of__fame__gallery .elementor-gallery-item__content {
  position: inherit;
  top: inherit;
  left: inherit;
}
.wall__of__fame__gallery .elementor-gallery-item {
  overflow: inherit;
}
.wall__of__fame__gallery .elementor-animated-content .elementor-animated-item--enter-zoom-in {
  opacity: 1;
}

.elementor-animated-content .elementor-animated-item--enter-zoom-out,
.wall__of__fame__gallery .elementor-animated-content .elementor-animated-item--fade-in {
  opacity: 1;
}

.wp-menu-image.dashicons-before.dashicons-admin-post:before {
  content: "\f327" !important;
}

/* Blog Article Page */
.post-template-default {
  font-family: "Courier Prime", monospace;
  font-size: 1.2em;
}

.post__header {
  max-width: 740px;
  margin: 0 auto;
}

/* .featured .elementor-post__title {
      font-size: 3em !important;
      letter-spacing: -0.02em !important;
      line-height: 1em !important;
    } */
.elementor-post__title {
  margin-top: 0;
}

.post__contnet__wrapper > * {
  max-width: 740px;
  margin-left: auto;
  margin-right: auto;
}

.wp-block-embed-twitter,
.wp-block-buttons {
  max-width: 740px;
  margin-left: auto;
  margin-right: auto;
}

.wp-block-button__link {
  border-radius: 0;
  background: #ffffff;
  border: 2px solid #010101;
  font-weight: 600;
  margin: 0.2em 0 1em 0;
}
.wp-block-button__link:hover {
  background: #010101;
  color: #ffffff !important;
}

.blog__list__title {
  color: #010101;
  transition: 0.3s;
}
.blog__list__title:hover {
  text-decoration: none;
  color: rgba(1, 1, 1, 0.7);
}

.single__blog__post {
  margin-bottom: 50px;
}

.btn__readmore {
  color: #1500ee;
  transition: 0.3s;
  font-weight: 700;
}
.btn__readmore:hover {
  text-decoration: none;
  color: rgba(21, 0, 238, 0.7);
}

ul.page-numbers {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 50px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
ul.page-numbers li {
  margin: 8px;
  font-size: 22px;
}
ul.page-numbers li a {
  color: #1500ee;
  transition: 0.3s;
  font-weight: 700;
}
ul.page-numbers li a:hover {
  text-decoration: none;
  color: rgba(21, 0, 238, 0.7);
}

.share-button-wrapper {
  list-style: none;
  margin: 0;
  padding: 0;
  position: fixed;
  top: 50%;
  left: 0;
  transform: translate(0px, -50%);
  background: #010101;
  padding: 15px 8px;
}
.share-button-wrapper a {
  width: 40px;
  height: 40px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 100%;
  font-family: "Montserrat";
  font-size: 20px;
  color: #010101;
  margin-bottom: 10px;
  margin-top: 10px;
  transition: 0.3s;
}

.blog__meta .sharing-box-template li:not(:last-child) {
  margin: 0;
  padding: 0;
  border: none;
}

.post__content .post__title {
  margin-bottom: 1em;
  margin-top: 0;
  font-weight: 900;
}
.post__content h1,
.post__content h2,
.post__content h3,
.post__content h4,
.post__content h5,
.post__content h6 {
  display: block;
  margin-top: 1em;
  margin-bottom: 0.6em;
}

.share-button-wrapper a:hover {
  color: #1500ee;
  text-decoration: none;
}

.post__contnet__wrapper {
  margin: 0 auto;
  padding-bottom: 30px;
}

.blog__meta ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.blog__meta ul li {
  display: inline-block;
}
.blog__meta ul li:not(:last-child) {
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #ccc;
}

button#nav-icon1 {
  border: none;
  margin: 0 !important;
  padding: 0 !important;
  width: 40px;
  margin-top: -10px !important;
}

.blog__meta {
  display: flex;
  align-items: center;
  margin-bottom: 1em;
  justify-content: space-between;
}
.blog__meta img {
  margin-right: 15px;
  border-radius: 100%;
  box-shadow: 10px 10px 30px #f1f1f1;
  width: 60px;
  height: 60px;
}

.blog__meta__left {
  display: flex;
  align-items: center;
}

.blog__meta__content h4 {
  font-size: 18px;
  margin-bottom: 0px;
  font-family: "Courier Prime", monospace;
}
.blog__meta__content p {
  margin: 0 !important;
  font-size: 12px;
}

.wp-block-image figcaption {
  font-size: 12px;
}

@media (min-width: 992px) {
  .header-nav .navbar-nav > li a::after {
    height: 0px !important;
  }
  /*  .navbar-expand-lg .navbar-nav .nav-link{
        border-width:2px;
        border-color:#fff;
        border-style:solid;
      } */
  .navbar-expand-lg .navbar-nav .nav-link:hover {
    border-color: transparent;
  }
  .navbar-nav .about__menu.current-menu-item .nav-link {
    border-color: transparent;
    background: transparent;
  }
  .navbar-nav .nav-link:hover,
.navbar-nav .current-menu-item .nav-link,
.navbar-nav .about__menu.current-menu-item .nav-link:hover {
    border-color: #010101;
  }
  /* .nav-link {border: 2px solid #ffffff;}
      .nav-link:hover {border: 2px solid #010101;} */
  .navbar-expand-lg .navbar-nav .chat__menu .nav-link {
    border-color: #010101;
  }
  .navbar-nav a {
    font-size: 0.8em;
    letter-spacing: -0.01em !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
  }
}
img {
  height: auto;
}
